Bug 178510 - Installer crashes at end of process
Installer crashes at end of process
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 21:40 EST by Larry Radbill
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
memory dump from anaconda (933.82 KB, text/plain)
2006-01-20 21:43 EST, Larry Radbill
no flags Details

  None (edit)
Description Larry Radbill 2006-01-20 21:40:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Larry Radbill 2006-01-20 21:43:11 EST
Created attachment 123516 [details]
memory dump from anaconda
Comment 2 Paul W. Frields 2006-01-21 12:27:14 EST
I'm not an anaconda expert, but looking at the attached dump, it looks like you
might have run out of space on the disk to which you were installing.  I'm not
sure why it wasn't reported, but I would guess you were *really* close to the
edge of how much space you had, and in writing some temporary stuff, maybe
anaconda simply lost the bet.  Again, just my "pseudo-lay" perspective -- I
don't know exactly what happens at this point in anaconda.  If you tried again,
selecting fewer packages, and it succeeds, I suppose that might be evidentiary.
Comment 3 Jeremy Katz 2006-01-28 00:29:23 EST
Yeah, it does look like you ran out of disk space -- how big was the partition
you were installing into?
Comment 5 Red Hat Bugzilla 2007-06-11 23:03:03 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.